Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 78255

Summary: Installer stop with a error
Product: [Retired] Red Hat Linux Reporter: Need Real Name <eino_666>
Component: anacondaAssignee: Michael Fulbright <msf>
Status: CLOSED NOTABUG QA Contact: Mike McLean <mikem>
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-03 03:35:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Need Real Name 2002-11-20 17:31:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Can4t find yelp.....

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Clean Desktop install
2.After cd2
3.Can4t find yelp....
	

Actual Results:  Installer fails.

Additional info:

P4 1,7Mhz
512MB RAM
80GB Disk
Onbord eth0
Have tried with new cd.

Comment 1 Michael Fulbright 2002-11-22 15:16:46 UTC
Please mediacheck all your CDs.

Comment 2 Michael Fulbright 2003-01-03 03:35:01 UTC
Closing dur to inactivity, please reopen if you have additional information to add.